
body {
    font-family: arial;
    font-size: 62.5%;
    background: #e6e6e6;
}

.content {
    width: 95%;
    margin: 0 auto;
}
.content .content__header .content__title {
    border-bottom: solid 2px #cccccc;
}
.content .content__header .content__subtitle {
    overflow: hidden;
    margin-bottom: 20px;
}
.col-left, .col-right {
    widht: 50%;
}
.col-left {
    float: left;
}
.col-right {
    float: right;
}

h1 {
    font-size: 2.5em;
}
h2 {
    font-size: 2em;
}
h3 {
    font-size: 1.6em;
}
p, a, li {
    font-size: 1.5em;
}

button {
    background: #ffffff;
    border: solid 1px #cccccc;
    text-transform: uppercase;
    height: 35px;
    padding: 0 20px;
    cursor: pointer;
}

button:hover {
    background: #e6e6e6;
}

div.import-processes {
}

div.import-processes article {
    margin-bottom: 20px;
    border: none;
}

div.import-processes article:last-child {
    margin-bottom: 0;
}


div.import-processes article .block__title {
    background: #cacaca;
    width: 100%;
}

div.import-processes article .block__title h3 {
    margin: 0;
    padding: 10px 15px;
}


div.import-processes article .block__body {
    margin: 0;
    padding: 15px;
    background: #ffffff;
}

div.import-processes article .block__body ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

div.import-processes article .block__body ul li {
    list-style-type: none;
    min-height: 35px;
    position: relative;
    border-bottom: solid 1px #eeeeee;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
div.import-processes article .block__body ul li:last-child {
    margin-bottom: 0;
    padding-bottom:0;
    border-bottom: none;
}

div.import-processes article .block__body ul button {
    /*sition: absolute;
    top: 0;
    right: 0;*/
    float: right;
}


.msg-alert {
    display: none;
    padding: 10px;
    margin-bottom: 15px;
}

.success {
    border: solid 2px #13850e;
    color: #13850e;        
}
.error {
    border: solid 2px #7c1014;
    color: #7c1014;
}
.warning {
    border: solid 2px #f0f000;
    color: #f0f000;
}

@media (max-width: 640px) {
    .col-left, .col-right {
        widht: 100%;
        display: block;
        float: none;
    }

    .content .content__header .content__subtitle {
        margin-bottom: 0;
    }
}

@media (max-width: 480px) {
  div.import-processes article .block__body ul span {
    display: block;
    margin-bottom: 10px;
  }
  div.import-processes article .block__body ul button  {
     width: 100%;
     float: none;
  }
}

div.importer-loader {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
    opacity: .5;
}

div.importer-loader .loader {
    top: 50%;
    position: fixed;
    left: 50%;
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #555;
    width: 50px;
    height: 50px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

